<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Podreduvanje PodrediPo="Broj_RabN Asc" />
        <Red ImeId="Datum_Dok" Naslov="Datum dok." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />          
        <Red ImeId="Broj_RabN" Naslov="Br." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />           
        <Red ImeId="ImeArt" Naslov="" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="cVolumen" Naslov="Volumen" Formula="Kolicina*Volumen" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="cPak" Naslov="Pakuvanja" Formula="iif(ImaKomerc=0,0,Kolicina/ImaKomerc)" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Kolicina" Naslov="Kolicina" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="cLitri" Naslov="Litri" Formula="Kolicina*Tezina/1000" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
